earlybirdversion

Debug adapter for OCaml 4.11

Debug adapter for OCaml 4.11.

Authorhackwaly@qq.com
Published
Homepagehttps://github.com/hackwaly/ocamlearlybird
Issue Trackerhttps://github.com/hackwaly/ocamlearlybird/issues
Maintainerhackwaly@qq.com
Dependencies
Source [http] https://github.com/hackwaly/ocamlearlybird/releases/download/1.0.3/earlybird-1.0.3.tbz
sha256=f1a4de803d308eb2cb61bf9f8b0b77211d7526edd4a10753fc11dc3be754795f
sha512=335b431a94777d34dfccc619701521ddeb2df1af7de60273594b5d58a72121093189b711896a7d3580e55f26034a67d664ceb4b1386bbbfd4c1d8f1b5bf2b807
StatisticsInstalled 35 times last month.
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/earlybird/earlybird.1.0.3/opam
No package is dependent